<span class="close"  (click)="onNoClick()">X</span>
<div>
    <h2>Discard Changes</h2>
</div>

<p>Are you sure you want to leave? Unsaved changes may Lost</p>
<div class="row mt-3">
    <span class="col-6 text-right">
        <button class="btn btn-danger" (click)="discard('discard')">Discard</button>
    </span>
    <span class="col-6 text-left">
        <button class="btn btn-primary" (click)="discard('save')">Save</button>
    </span>
</div>
